.clear													{ clear:both;}
.row--diari												{ background-color:white !important;}
.h20													{ height:20px;}

/*********************** HOMEPAGE **********************************************************************************************/

#nav_head_boxbg											{ background:transparent;min-height:37px;height:auto !important;padding-top:10px !important;padding-bottom:0px;background-color:#039BB2;border-bottom:15px solid #03889C}
#nav_head_boxbg .in-container							{ line-height:1em;}
#mainDettaglio,
#mainPaesi,
#mainAutori												{ display:block;margin:20px 0px;}
#corner													{ display:block;margin-bottom:30px;}

/*********** 		Mappa & ADV		***************/
#largeWrapper											{ width:100%;float:left;}
.whiteSpace												{ background-color:white;height:10px;}
#largeWrapper #mapWrapper								{ background: #F3F2E7;clear:both;}
#largeWrapper #mapWrapper #mapContainer					{ width:960px;margin:0 auto;position:relative;padding:10px 0 0;}
#largeWrapper #mapWrapper #mapContainer #advHP			{ margin-top:65px;width:300px;height:250px;display:block;float:right;}
#largeWrapper #mapWrapper #mapContainer .mapImage		{ float:left;display:block;width:630px;height:385px;}
h1.destinationHP										{ font-size:2.6em;font-weight:normal;padding:0px;padding-top:15px;line-height:1em}
h1.destinationHP span									{ float:left;margin-right:3px;width:18px;height:21px;background:url('../images/flagPaeseHP.png') 0px 0px no-repeat;margin-top:5px;}

.copertinaWrap											{ float:left;margin-top:10px;}
.copertinaDiv											{ width:220px;height:100px;display:block;overflow:hidden;background-color:#000000;}
.blackAlphaCover										{ width:220px;height:70px;padding-top:30px;display:block;background: url('../images/bckgDotted.png') repeat scroll center;}
.blackStripe											{ width:220px;height:100px;display:block;background: url('../images/blackStripe70.png') no-repeat top left;}

.feature												{ width:220px;display:block;margin-top:5px;}
p.title													{ font-size:1.1em;font-weight:400;float:left;line-height:1.2em;padding-bottom:5px;}
p.title a												{ color:#0077CC;font-weight:normal}
a.titleWorkbench										{ font-size:1.2em;color:#0077CC;font-weight:normal;float:left;line-height:1.2em;padding-bottom:0px;}

p.author												{ width:220px;font-size:1em;font-weight:normal;color:#409C20;text-align:right;padding-bottom:5px}
p.author a												{ color:#999;}


.titleWrap												{ width:170px;margin-left:18px;display:block;background: url('../images/blackDot.png') repeat scroll center;padding:8px;margin:0 auto;text-align:center;}
.titleWrap span											{ font-weight:normal;font-size:1.2em;color:white;}
p.nazioni												{ margin-top:2px;float:left}
p.nazioni span											{ width:12px;height:20px;background:url('../images/flagPaesePreview.png') 0px 0px no-repeat;float:left;margin-right:3px}




ul.diaryInformation										{ width:220px;height:auto;margin-top:1px;}
ul.diaryInformation li									{ display:block;padding:0px;margin:0px;height:auto;}

li.date													{ width:110px;color:#AAA;text-align:left;float:left;}
li.vote													{ margin-left:46px !important;width:64px;float:left;}
li.vote span											{ float:right;}

.polliceSu,
.polliceGiu												{ width:12px;display:block;padding-left:20px;padding-top:1px;font-size:1em;font-weight:bold;}


.polliceSu												{ background: url('../images/diari-icons-2012.png') 0 -90px no-repeat;color:#2F940c}
.polliceGiu												{ background: url('../images/diari-icons-2012.png') 0 -148px no-repeat;color:#1F9BAD}


ul.focus												{ width:auto;float:right}
li.focus 												{ margin:0px !important;}
li.focus span											{ color:#BBB;}

#paginazione											{ display:block;margin:5px 0px 15px 0px;}
#paginazione h5											{ font-size:1em;font-weight:normal;text-align:right;margin-bottom:4px;}
#paginazione ul#pagina									{ border:0px;float:right;font-size:1em;}

#paginazione ul#pagina li								{ display:inline;float:left;background:white;list-style:none;padding:0;margin: 1px 3px 0 0;}
#paginazione ul#pagina li.actual,
#paginazione ul#pagina li.other,
#paginazione ul#pagina li.next,
#paginazione ul#pagina li.prev,
#paginazione ul#pagina li.last							{ border: solid 1px #DFDEDB !important;}
#paginazione ul#pagina li.actual						{ display:block;padding:2px 6px;background:#707165;color:white;}
#paginazione ul#pagina li a 							{ display:block;padding:2px 6px;color:#333!important;}
#paginazione ul#pagina li.next a.arrow					{ background: url('http://assets.edt.it/images/sprite-misc.gif') 0 -696px no-repeat;background-position:-560px -693px;padding:2px 0 2px 8px;width:42px;}
#paginazione ul#pagina li.prev a.arrow					{ background: url('http://assets.edt.it/images/sprite-misc.gif') -596px -757px no-repeat;background-position:-589px -753px;padding: 2px 0 2px 15px;width: 35px;}





/*********************** SEZIONE AUTORI **********************************************************************************************/
#mainAutori #left										{ width:640px;float:left;}
#mainAutori #right										{ width:316px;float:left;}

.wrapperAutori											{ padding-bottom:20px;}
ul.listaAutori 											{ float:left;width:203px;margin-right:10px;}
ul.listaAutori li.letter								{ font-size:1.5em;font-weight:bold;margin-bottom:10px;margin-top:10px;}
ul.listaAutori li.first									{ margin-top:0px;}
ul.listaAutori li.nomeAutore a							{ color:#0077CC; font-weight:normal}
ul.listaAutori li.nomeAutore							{ font-size:1em;line-height:1.5em;}

ul.informationDiary,
ul.informationDiary li									{ display:block;padding:0px;padding-top:2px;margin:0;}
ul.informationDiary li.polliceSu,
ul.informationDiary li.polliceGiu						{ float:left;width:40px;}
ul.informationDiary li.polliceSu span,
ul.informationDiary li.polliceGiu span					{ margin-left:20px;width:20px;display:block;color:#555;}

p.dataPubblicazione										{ color:#999;padding-bottom:5px;}
p.tappe,
p.tappeAutori											{ font-size:1em;color:#666;font-weight:bold;padding-bottom:5px;}

p.nazioni,
p.nazioni a												{ font-size:0.95em;font-weight:bold;color:#DF1F26}



/*********************** SEZIONE PAESI **********************************************************************************************/

#mainPaesi #left										{ width:660px;float:left;}
#mainPaesi #right										{ width:300px;float:left;}

ul.wrapperPaesi li										{ float:left;}
ul.listaPaesi 											{ float:left;width:200px;margin-right:20px;}
ul.listaPaesi li a										{ color:#0077CC;font-weight:normal;}
ul.listaPaesi li										{ font-size:1em;line-height:1.5em;}







/*********************** DETTAGLIO DIARIO **********************************************************************************************/
/*	riscrittura	*/

#headerContainer										{ z-index:5000 !important}

#mainDettaglio											{ padding-top:10px;}

#mainDettaglio #left									{ width:650px;display:block;float:left}
#mainDettaglio #leftTappe								{ width:170px;display:block;margin-right:30px;float:left}
#mainDettaglio #center									{ width:450px;display:block;float:left;}
#mainDettaglio #right									{ width:316px;display:block;margin-left:34px;float:left;}
#mainDettaglio #leftAbuse								{ width:170px;display:block;margin-top:10px;float:left;padding-left:10px;background-color:#F3F1F1;display:none;padding-top:10px;padding-bottom:10px;-moz-border-radius: 10px 10px 10px 10px;-webkit-border-radius: 10px 10px 10px 10px;}

#leftAbuse span											{ font-size:0.9em;font-weight:bold;font-size:0.9em;}
#leftAbuse #abuseSelect									{ margin-bottom:5px;}
#leftAbuse #responseAbuse								{ margin-top:5px;font-size:1em;color:#fff;line-height:1.3em;background-color:#df1f26;padding:5px;display:none;}
#leftAbuse #responseAbuse span							{ font-weight:bold;}
#leftAbuse p.head										{ font-size:1em;color:#333;font-weight:bold;}
#leftAbuse p.terms										{ font-size:0.85em;line-height:1.3em !important;padding:7px;}
.segnalaAbusoButton										{ background-color:#3B444F;padding:3px;cursor:pointer;color:white}

#mainDettaglio #voteAndAbuse							{ width:170px;display:block;margin-top:30px;float:left;}

ul#icons												{ width:170px;height:27px;display:block;padding:0px;font-size:0.85em;background-color:#F3F1F1;-moz-border-radius: 3px 3px 6px 6px;-webkit-border-radius: 3px 3px 6px 6px;}
ul#icons li 											{ width:54px;height:22px;display:block;float:left;padding:2px 7px 2px 6px;margin:0px;border-left:1px solid white;border-right:1px solid #D9D9D9;}
ul#icons li.abuse										{ width:18px;}
ul#icons li.noBorder									{ border-right:0px;}
ul#icons li a											{ float:left;height:10px;padding:2px 0 5px 20px;}

ul#icons li #totalUp,
ul#icons li #totalDown									{ padding-left:5px;font-size:1em;font-weight:bold;line-height:1.9em;color:#333}

a.report-abuse 											{ background: url('../images/diari-icons-2012.png') 0 0px no-repeat;}
a.report-abuse:hover									{ background-position: 0 -30px; }
a.thumbs-up 											{ background: url('../images/diari-icons-2012.png') 0 -60px no-repeat;}
a.thumbs-up:hover										{ background-position: 0 -90px; }
a.thumbs-up-selected									{ background: url('../images/diari-icons-2012.png') 0 -90px no-repeat; }


a.thumbs-down											{ background: url('../images/diari-icons-2012.png') 0 -118px no-repeat;}
a.thumbs-down:hover										{ background-position: 0 -148px; }
a.thumbs-down-selected									{ background: url('../images/diari-icons-2012.png') 0 -148px no-repeat; }



#leftTappe #photo										{ width:170px;height:170px;display:block;background-color:#EEE;}
#leftTappe .roundedPhoto								{ border-bottom-left-radius: 10px 10px;border-bottom-right-radius: 10px 10px;border-top-left-radius: 10px 10px;border-top-right-radius: 10px 10px;}
#leftTappe #tappe										{ width:170px;display:block;margin-top:30px;}

#leftTappe ul li										{ font-size:0.95em;line-height:1.3em}
#listaTappe li											{ padding:6px 3px 2px 8px;min-height:2em;margin-bottom:1px;text-transform:lowercase;overflow:hidden}
#listaTappe li.current									{ background-color:#0077CC;color:white;font-weight:bold;}

#listaTappe li.other									{ background-color:#f3f1f1;font-weight:normal;border-left:3px solid #dfdfdf}

#listaTappe li.other a									{ color:#666}


#leftTappe #tappe h3,
#right #ilviaggio h3									{ color:#0077CC;text-transform:uppercase;font-weight:bold;margin-bottom:5px;padding:0px;}


#leftTappe .changePhoto									{ width:170px;display:block;margin-top:5px;font-size:0.9em;color:#0077CC;text-align:center}

#center #coverWrapper									{ width:590px;height:180px;display:block;cursor:pointer}
#center #thumbsWrapper									{ width:590px;height:30px;display:block;background-color:black}
#center #thumbsWrapper .thumbPhoto						{ width:26px;height:26px;display:block;border:2px solid black;border-right:0px;float:left;}


#center #wrapperSocial									{ width:auto;height:64px;display:block;text-align:right}
#center #dataTappa										{ width:auto;display:block;text-align:right;margin-top:15px;}
#center #dataTappa span									{ width:28px;height:24px;margin-right:5px;background: url('../images/btn-datepicker.gif') 0 0px no-repeat;float:right;}
#center #dataTappa p									{ font-size:1.3em;float:right;padding-top:3px;}

#center #autore h4										{ font-size:1em;font-weight:normal;color:#333;}
#center #titolo											{ width:auto;display:block;margin-top:8px;}
#center #titolo h1										{ font-size:2em;line-height:1.2em;font-weight:normal;text-align:left;padding-bottom:12px;}

#center #sottotitolo,
#center #paese											{ width:auto;display:block;margin-bottom:15px; }
#center #sottotitolo .marker							{ width:18px;height:21px;background:url('http://assets.edt.it/images/sprite-rate_review.png') 0 -476px no-repeat;float:left;display:inline-block;margin-right:6px }
#center #sottotitolo .luogo								{ width:426px;}
#center #sottotitolo .luogo h2							{ font-weight:normal;color:#3BAFB4;font-size:1.6em; }


#center #paese											{ margin-top:5px;}
#center #paese .flag									{ width:18px;height:21px;background:url('../images/flagPaese.png') 0px 0px no-repeat;float:right;margin-right:6px }
#center #paese h2										{ font-weight:normal;color:#df1f26;font-size:1.6em;float:right }
#center #paese a h2										{ text-decoration:underline;color:#df1f26;}

#center #testoIntroduttivo,
#center #testoCompleto									{ width:auto;display:block;margin-top:10px;font-size:0.9em;line-height:1.5em}
.btn .wh												{ color:white;}

#center #testoIntroduttivo p,
#center #testoCompleto p								{ text-align:left }
#center #testoIntroduttivo p							{ margin-top:8px;text-indent:15px;}
#center #testoIntroduttivo								{ width:auto;background: #F6F5EE;border-bottom-left-radius: 10px 10px;border-bottom-right-radius: 10px 10px;border-top-left-radius: 10px 10px;border-top-right-radius: 10px 10px;padding:10px 20px 25px 20px;margin-top:15px;}
#center .quoteUpNormalTest								{ width:20px;height:17px;display:block;background:url('../images/quoteUP.png') 0px 0px no-repeat;float:left;opacity:0.2; }
#center .quoteDownNormal								{ width:20px;height:17px;display:block;background:url('../images/quoteDOWN.png') 0px 0px no-repeat;float:right;opacity:0.2}

#center #nomeTappa										{ width:auto;display:block;}
#center #contentTappa									{ width:auto;display:block;}

#center #altriDiari										{ margin-top:30px;margin-bottom:20px;}
#center .other											{ margin-top:30px;float:right}
#center .other a 										{ color:#1b68b8}
#center .other span										{ background: url('http://assets.edt.it/images/sprite-misc.gif') -200px -817px no-repeat;padding:0px 0 2px 8px;width:4px;height:7px;}



#right #ilviaggio h4, h1								{ font-size:1.2em;padding-bottom:5px;color:#777;font-weight:bold;color:#0077CC;}
#right #ilviaggio .destinazioni,
#right #ilviaggio .prenotaHotel,
#right #ilviaggio .correlati,
#right #ilviaggio .adv									{ margin-bottom:30px }

/*
#right #ilviaggio .adv									{ width:300px;height:250px;display:block; }
*/
#right #ilviaggio .destinazioni							{ margin-top:25px;}
#right #ilviaggio .destinazioni li						{ padding-bottom:5px;}
#right #ilviaggio .destinazioni li span					{ width:12px;height:14px;background:url('../images/flagPaesePreview.png') 0px 0px no-repeat;float:left;margin-right:3px}
#right #ilviaggio .destinazioni li a					{ color:#df1f26;font-weight:normal}


#right #ilviaggio .prenotaHotel iframe					{ height:132px !important;margin-bottom:0px;}

#galleria												{ width:640px;height:250px;display:block;z-index:6000;}
#galleria a												{ display:visible !important}

#errorMessagePhoto										{ color:#df1f26;margin-top:5px;margin-bottom:5px;display:none;font-weight:bold;}

#owner													{ width:960px;display:block;margin-bottom:10px;}
#owner .next											{ float:right;margin-right:315px;}
.lpButton2010 strong,
.lpButton2011 strong									{ font-size: 0.8em;}
